﻿<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8" />
    <meta name="robots" content="noindex, nofollow">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="address=no">

    <title>Title</title>

    <link rel="stylesheet" href="css/common.css" />
    <link rel="stylesheet" href="css/messages_page.css" />
</head>
<body>

<div class="site site_inner">

    <header class="site__header">

        <div class="site__header__inner container">

            <a href="#" class="logo"><img src="img/logo.png" alt=""></a><!-- /logo -->

            <nav class="navbar navbar-default" role="navigation">
                <div class="container-fluid">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                    </div>
                    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                        <ul class=" nav navbar-nav ">
                            <li>
                                <a href="#" class="active"><span>Connection</span></a>
                            </li>
                            <li>
                                <a href="#"><span>About</span></a>
                            </li>
                            <li>
                                <a href="#"><span>FAQ</span></a>
                            </li>
                        </ul>
                    </div><!-- /navbar-collapse -->

                </div><!-- /container-fluid -->
            </nav>

            <div class="avatar">
                <a href="#">
                    <img src="pic/avatar.png" alt="">
                    <div>
                        <span>Djihed Naga</span>
                        <span>Administrator</span>
                    </div>
                </a>
            </div><!-- /avatar -->

        </div>
        <div class="lang">
            <a href="#" class="active"><img src="img/eng.png" alt=""/></a>
            <a href="#"><img src="img/france.png" alt=""/></a>
        </div><!-- /lang -->

    </header><!-- /site__header -->

    <div class="site__content">

        <div class="site__sub-header">

            <div class="container">

                <div class="row">

                    <div class="col-sm-8">

                        <h1 class="site__title">
                            My Account
                            <span>Edit your personal details</span>
                        </h1><!-- /site__title -->

                    </div>

                    <div class="col-sm-4 site__new-event">

                        <a href="#" class="btn btn_blue">Organize My Event</a>

                    </div><!-- /site__new-event -->

                </div>

            </div>

        </div><!-- /site__sub-header -->

        <nav class="sub-menu">
            <div class="container">
                <div class="row">
                    <ul class="nav nav-pills">
                        <li role="presentation"><a href="#">Account</a></li>
                        <li role="presentation"><a href="#">Events</a></li>
                        <li role="presentation"><a href="#">Services</a></li>
                        <li role="presentation" class="active"><a href="#">Messages</a></li>
                        <li role="presentation"><a href="#">Parameters</a></li>
                        <li role="presentation"><a href="#">Tickets</a></li>
                        <li role="presentation"><a href="#">Companies</a></li>
                    </ul>
                </div>
            </div>
        </nav><!-- /sub-menu -->

        <div class="site__wrap">

            <h2 class="site__subtitle">My Messages (1 unread)</h2><!-- /site__subtitle -->

            <div class="site__layout container">

                <section class="messages">

                    <button class="btns btns_4 btns_add messages__new">Send A New Message</button>

                    <ul class="messages__title">
                        <li>

                            <div>#
                                <div class="messages__controls">
                                    <span>?</span>
                                    <div>
                                        <ul>
                                            <li>
                                                <a href="#">Mark As Read</a>
                                            </li>
                                            <li>
                                                <a href="#">Delete Messages</a>
                                            </li>
                                            <li>
                                                <a href="#">Archive Messages</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div><!-- /messages__controls -->
                            </div>

                        </li>
                        <li>Sender</li>
                        <li>Date</li>
                    </ul><!-- /messages__title -->

                    <ul class="messages__content">

                        <li class="messages__item messages__item_unread">
                            <div>
                                <div>
                                </div>
                            </div>
                            <div>
                                <span>Chuck Cg</span>
                                <div>Hi there! I wanted to say thank you for your I wanted to say thank you for your</div>
                            </div>
                            <div>Jan 9</div>
                            <div>
                                <button class="btns btns_3 popup__open" data-popup="message">Read Message</button>
                            </div>
                            <input type="checkbox" >
                        </li><!-- /messages__item -->

                        <li class="messages__item">
                            <div>
                                <div>
                                </div>
                            </div>
                            <div>
                                <span>Luka Cvetinovic</span>
                                <div>Hi there! I wanted to say thank you for your I wanted to say thank you for your</div>
                            </div>
                            <div>Jan 9</div>
                            <div>
                                <button class="btns btns_3 popup__open" data-popup="message">Read Message</button>
                            </div>
                            <input type="checkbox" >
                        </li><!-- /messages__item -->

                        <li class="messages__item">
                            <div>
                                <div>
                                </div>
                            </div>
                            <div>
                                <span>Jeremy Collins</span>
                                <div>Hi there! I wanted to say thank you for your I wanted to say thank you for your</div>
                            </div>
                            <div>Jan 9</div>
                            <div>
                                <button class="btns btns_3 popup__open" data-popup="message">Read Message</button>
                            </div>
                            <input type="checkbox" >
                        </li><!-- /messages__item -->

                        <li class="messages__item">
                            <div>
                                <div>
                                </div>
                            </div>
                            <div>
                                <span>Chuck Cg</span>
                                <div>Hi there! I wanted to say thank you for your I wanted to say thank you for your</div>
                            </div>
                            <div>Jan 9</div>
                            <div>
                                <button class="btns btns_3 popup__open" data-popup="message">Read Message</button>
                            </div>
                            <input type="checkbox" >
                        </li><!-- /messages__item -->

                    </ul><!-- /messages__content -->

                </section><!-- /messages -->

            </div><!-- /site__layout -->

            <div class="site__pagination container">

                <div class="row">

                    <a href="#" class="site__pagination__prev">prev</a>
                    <ul>
                        <li><a href="#">1</a> </li>
                        <li><a href="#">2</a> </li>
                        <li><a href="#" class="active">3</a> </li>
                        <li><a href="#">4</a> </li>
                        <li><a href="#">5</a> </li>
                    </ul>
                    <a href="#" class="site__pagination__next">next</a>

                </div>

            </div> <!-- /site__pagination -->

        </div>

    </div><!-- /site__content -->

    <footer class="site__footer">

        <div class="site__footer-layout">

            <div class="container">
                <ul class="row site__footer__menu">

                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <ul>
                            <li>
                                <h2>Practical Info</h2>
                            </li>
                            <li><a href="#">How It Works</a> </li>
                            <li><a href="#">Testimonials</a> </li>
                            <li><a href="#">Contact Us</a> </li>
                            <li><a href="#">FAQ</a> </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <ul>
                            <li>
                                <h2>About</h2>
                            </li>
                            <li><a href="#">Who We Are</a> </li>
                            <li><a href="#">General Conditions</a> </li>
                            <li><a href="#">Press</a> </li>
                            <li><a href="#">Jobs</a> </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3 site__footer__news">
                        <ul>
                            <li>
                                <h2>News</h2>
                            </li>
                            <li>
                                <a href="#">
                                    <span>New Events in 2015.</span>
                                    Posted by Admin, 1 Jan 2015.
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span>New Year Evening With Us</span>
                                    Posted by Admin, 1 Jan 2015.
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <span>Website Update v5</span>
                                    Posted by John, 30 Dec 2014.
                                </a>
                            </li>
                        </ul>
                    </li>
                    <li class="col-xs-12 col-sm-6 col-lg-3">
                        <h2>Follow Us</h2>
                        <ul class="social">
                            <li><a href="#" class="social__facebook">facebook</a> </li>
                            <li><a href="#" class="social__googleplus">googleplus</a> </li>
                            <li><a href="#" class="social__youtube">youtube</a> </li>
                            <li><a href="#" class="social__twitter">twitter</a> </li>
                        </ul>
                    </li>
                </ul>
                <span class="copy">Copyright © 2015 O&B - All rights reserved!</span>
                <p class="creators">Website carefully crafted by <a href="#">ergonomic</a></p>
            </div>


        </div><!-- /site__footer-layout -->

    </footer><!-- /site__footer -->

    <div class="popup">

        <div class="popup__wrap">

            <div class="popup__close" title="close"></div>

            <div class="popup__content popup__message">


                <!-- message -->
                <div class="message">

                    <div class="swiper-container">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">

                                <h2 class="popup__title">Message from <span>Chuck Cg</span></h2>

                                <section class="message__card">

                                    <header class="message__card-title">
                                        <img src="pic/provider-pic.jpg" alt=""/>
                                        <h2>Chuck Cg</h2>
                                        <time datetime="2014-12-12">Today, 10:30h</time>
                                    </header><!-- /message__card-title -->

                                    <div class="message__card-content">
                                        <p>A venenatis a netus quam neque a euismod condimentum ullamcorper mattis
                                            facilisi curae integer diam consectetur ut parturient odio gravida. Curae
                                            venenatis semper amet ut ipsum parturient quis aptent parturient sit
                                            elementum senectus proin potenti dictum venenatis.</p>
                                    </div><!-- /message__card-content -->

                                    <footer class="message__card-footer">
                                        <form action="#">
                                            <fieldset>
                                                <textarea></textarea>
                                            </fieldset>
                                            <button class="btns btns_send btns_3">Send A Reply</button>
                                        </form>
                                        <a href="#" class="btns btns_5 btns_reply">Send A Reply</a>
                                        <a href="#" class="message__more"></a>
                                    </footer><!-- /message__card-footer -->

                                </section><!-- /message__card -->

                            </div>
                            <div class="swiper-slide">

                                <h2 class="popup__title">Message from <span>Luka Cvetinovic</span></h2>

                                <section class="message__card">

                                    <header class="message__card-title">
                                        <img src="pic/provider-pic.jpg" alt=""/>
                                        <h2>Luka Cvetinovic</h2>
                                        <time datetime="2014-12-12">Yesterday, 12:00</time>
                                    </header><!-- /message__card-title -->

                                    <div class="message__card-content">
                                        <p>A venenatis a netus quam neque a euismod condimentum ullamcorper mattis
                                            facilisi curae integer diam consectetur ut parturient odio gravida. Curae
                                            venenatis semper amet ut ipsum parturient quis aptent parturient sit
                                            elementum senectus proin potenti dictum venenatis.</p>
                                    </div><!-- /message__card-content -->

                                    <footer class="message__card-footer">
                                        <form action="#">
                                            <fieldset>
                                                <textarea></textarea>
                                            </fieldset>
                                            <button class="btns btns_send btns_3">Send A Reply</button>
                                        </form>
                                        <a href="#" class="btns btns_5 btns_reply">Reply A Message</a>
                                        <a href="#" class="message__more"></a>
                                    </footer><!-- /message__card-footer -->

                                </section><!-- /message__card -->

                            </div>
                            <div class="swiper-slide">

                                <h2 class="popup__title">Message from <span>Jeremy Collins</span></h2>

                                <section class="message__card">

                                    <header class="message__card-title">
                                        <img src="pic/provider-pic.jpg" alt=""/>
                                        <h2>Jeremy Collins</h2>
                                        <time datetime="2014-12-12">Yesterday, 10:00</time>
                                    </header><!-- /message__card-title -->

                                    <div class="message__card-content">
                                        <p>A venenatis a netus quam neque a euismod condimentum ullamcorper mattis
                                            facilisi curae integer diam consectetur ut parturient odio gravida. Curae
                                            venenatis semper amet ut ipsum parturient quis aptent parturient sit
                                            elementum senectus proin potenti dictum venenatis.</p>
                                    </div><!-- /message__card-content -->

                                    <footer class="message__card-footer">
                                        <form action="#">
                                            <fieldset>
                                                <textarea></textarea>
                                            </fieldset>
                                            <button class="btns btns_send btns_3">Send A Reply</button>
                                        </form>
                                        <a href="#" class="btns btns_5 btns_reply">Reply A Message</a>
                                        <a href="#" class="message__more"></a>
                                    </footer><!-- /message__card-footer -->

                                </section><!-- /message__card -->

                            </div>
                            <div class="swiper-slide">

                                <h2 class="popup__title">Message from <span>Chuck Cg</span></h2>

                                <section class="message__card">

                                    <header class="message__card-title">
                                        <img src="pic/provider-pic.jpg" alt=""/>
                                        <h2>Chuck Cg</h2>
                                        <time datetime="2014-12-12">Monday, 09:23</time>
                                    </header><!-- /message__card-title -->

                                    <div class="message__card-content">
                                        <p>A venenatis a netus quam neque a euismod condimentum ullamcorper mattis
                                            facilisi curae integer diam consectetur ut parturient odio gravida. Curae
                                            venenatis semper amet ut ipsum parturient quis aptent parturient sit
                                            elementum senectus proin potenti dictum venenatis.</p>
                                    </div><!-- /message__card-content -->

                                    <footer class="message__card-footer">
                                        <form action="#">
                                            <fieldset>
                                                <textarea></textarea>
                                            </fieldset>
                                            <button class="btns btns_send btns_3">Send A Reply</button>
                                        </form>
                                        <a href="#" class="btns btns_5 btns_reply">Reply A Message</a>
                                        <a href="#" class="message__more"></a>
                                    </footer><!-- /message__card-footer -->

                                </section><!-- /message__card -->

                            </div>
                        </div>

                        <!-- If we need navigation buttons -->
                        <div class="swiper-button-prev">
                            <div class="message__btn-prev">
                                <div></div>
                                <span></span>
                            </div>
                        </div>
                        <div class="swiper-button-next">
                            <div class="message__btn-next">
                                <div></div>
                                <span></span>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /message -->

            </div><!-- /popup__content -->


        </div><!-- /popup__wrap -->

    </div><!-- /popup -->

</div><!-- /site -->

<script src="js/jquery-2.1.3.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.popup.js"></script>
<script src="js/swiper.min.js"></script>
<script src="js/jquery.messages.js"></script>

</body>
</html>